/* $Id: ShowMemoAction.java 440 2011-10-19 13:25:57Z minao $ */
package smart_gs.reasoning_web.swingui;

import java.awt.event.ActionEvent;
import java.awt.event.ActionListener;

import smart_gs.debugprint.Debugprint;
import smart_gs.reasoning_web.desktop.logical.DesktopElement;

public class ShowMemoAction implements ActionListener {

	public void actionPerformed(ActionEvent e) {
		DesktopElement element = ReasoningWebFrame.getInstance().getDesktopPanel().getSelectedElement();
		element.getMemo().show();
	}

}
